<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Posmrtni Spisi Pickwickova Kluba 1</title>
  <id>urn:book:aa6240cc-7307-42a5-94da-b921e90b4f21</id>
  <updated>2019-07-20T06:21:38Z</updated>
  <link href="./book_3359.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Posmrtni Spisi Pickwickova Kluba 1" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Charles%20Dickens/Posmrtni%20Spisi%20Pickwickova%20Kluba%201%20%283359%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Charles%20Dickens/Posmrtni%20Spisi%20Pickwickova%20Kluba%201%20%283359%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Charles%20Dickens/Posmrtni%20Spisi%20Pickwickova%20Kluba%201%20%283359%29/Posmrtni%20Spisi%20Pickwickova%20Kluba%201%20-%20Charles%20Dickens.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="2 MB" />
  <author>
    <name>Charles Dickens</name>
    <uri>../authors_0/authors_110_Page_1.xml</uri>
  </author>
  <published>2015-10-05T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>August Cesarec Zagreb</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Pickwickovce Dickens je dovršio u dvadeset petoj godini
    života i njima je udario temelj svom književnom opusu
    uvrstivši se tako među najveće svjetske
    humoriste. U ovome romanu, koji zapravo nema zapleta, nižu
    se dogodovštine i prizori, koji su povezani jedino
    nazočnošću istih likova u njima.</p>
  </content>
  <link href="../authors_0/authors_110_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Charles Dickens" />
  <link href="http://www.goodreads.com/book/title/Posmrtni%20Spisi%20Pickwickova%20Kluba%201" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Posmrtni%20Spisi%20Pickwickova%20Kluba%201" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Posmrtni%20Spisi%20Pickwickova%20Kluba%201%20Charles%20Dickens" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Posmrtni%20Spisi%20Pickwickova%20Kluba%201&amp;field-author=Charles%20Dickens" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Charles%20Dickens" type="text/html" rel="related" title="Charles Dickens on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Charles%20Dickens" type="text/html" rel="related" title="Charles Dickens on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/DickensCharles" type="text/html" rel="related" title="Charles Dickens on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Charles%20Dickens" type="text/html" rel="related" title="Charles Dickens on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Charles%20Dickens" type="text/html" rel="related" title="Charles Dickens on ISFDB" target="_blank" />
</entry>
